<html class="no-js" lang="de">
<head>
    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">

    <meta name="application-name" content="https://v2.remarket.ch"/>
    <meta property="og:site_name" content="remarket.ch">
    <meta property="fb:app_id" content="1724851224459532"/>
    <meta name="twitter:card" content="summary">
    <meta name="twitter:image" content="https://v2.remarket.ch/server/social-preview-de-1200x1200.png">
    <title>ᐅ Kaufen und verkaufen Sie Ihr gebrauchtes iPhone, Samsung Galaxy, Macbook an remarket.ch in Basel, Bern, Solothurn, Luzern</title>

    <meta name="language" content="de"/>
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0, viewport-fit=cover" />

    <meta name="apple-mobile-web-app-status-bar-style" content="black-translucent">
    <meta name="apple-mobile-web-app-capable" content="yes">
    <meta name="theme-color" content="#02CA95">

    <link rel="preload" href="/fonts/400.woff?9c0921f68ebc3555143125349b6b68bb" as="font" type="font/woff" crossorigin="anonymous">
    <link rel="preload" href="/fonts/100.woff?32068298d7f47762c7a71cd395bea617" as="font" type="font/woff" crossorigin="anonymous">
    <link rel="preload" href="/fonts/500.woff?b2a653ba534a01a0511e67ee046e49ab" as="font" type="font/woff" crossorigin="anonymous">
    <link rel="preload" href="/fonts/600.woff?fff07a326cd7361c3f64ec3de970b1db" as="font" type="font/woff" crossorigin="anonymous">
    <link rel="preload" href="/fonts/Montserrat.woff2?99b4803ab7e53e3d5c2db534a3828caa" as="font" type="font/woff2" crossorigin="anonymous">
    <link rel="preload" href="/fonts/fontawesome-webfont.woff2?af7ae505a9eed503f8b8e6982036873e" as="font" type="font/woff2" crossorigin="anonymous">

    <link rel="apple-touch-icon" sizes="180x180" href="/server/apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="/server/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="/server/favicon-16x16.png">
    <link rel="manifest" href="/server/manifest.json" async>

    <link rel="alternate" hreflang="x-default" href="http://remarket.ch/"/>
    <style>
        #spinner-box-load {
            z-index: 9999999;
            position: fixed;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            background: rgba(0, 0, 0, 0.8);
            text-align: center;
        }
    </style>
    <link rel="preload stylesheet" href="/css/app.css" as="style">
    <link rel="preconnect" href="https://static.klaviyo.com">
    <link rel="preconnect" href="https://connect.facebook.net">
    <link rel="preconnect" href="https://www.google.com">
    <link rel="preconnect" href="https://www.gstatic.com">
    <link rel="preconnect" href="https://maps.googleapis.com">
    <link rel="preconnect" href="https://apis.google.com">
    <link rel="preconnect" href="https://www.google-analytics.com">
    <link rel="preconnect" href="https://sc-static.net">
    <link rel="preconnect" href="https://www.facebook.com">

    
    <script>
        window.Laravel = {"csrfToken":"DF8yrHqDAm4dnpT0bcSQmj1k9syprskNpUB4HuWt","developEnv":"PRODUCTION"};
        window.oauthIds = {"googleId":"652024153357-54vepieod5i9mk5kfh2lpp3mgf1ctht6.apps.googleusercontent.com","facebookId":"183289648870857"};
        window.captchaSitekey = {"key":"6Lc_jDUUAAAAAKTSYi2wOwNpSMnWQyTcWtJ3be4n"};
        window.stripeKey = {"key":"pk_live_5MfMnZksDoRhlhO81sMvttz9"};
        window.domainName = {"name":"remarket.ch"};
        window.currencyValue = 'CHF'
        window.isGoogleConnection = false
        window.isFBConnection = false
    </script>
    <script>
        window.onjQueryReady = [];
        onExternalLoaded = [];
        onExternalLoaded['google-analytics'] = [];
        onExternalLoaded['facebook-tracking'] = [];
    </script>
            <script>
            window.isGoogleConnection = true
        </script>


        
                    <script async src="https://www.googletagmanager.com/gtag/js?id=UA-106135200-1"></script>
            <script>
                window.dataLayer = window.dataLayer || [];

                function gtag() {
                    dataLayer.push(arguments)
                };
                gtag('js', new Date());
                gtag('config', 'UA-106135200-1');
            </script>
            <!-- Global site tag (gtag.js) - Google AdWords: 827036726 -->
        <script async src="https://www.googletagmanager.com/gtag/js?id=AW-782352579"></script>
        <script>
            window.dataLayer = window.dataLayer || [];

            function gtag() {
                dataLayer.push(arguments);
            }

            gtag('js', new Date());
            gtag('config', 'AW-782352579');
        </script>
        <!-- Google Tag Manager -->
        <script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
        new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
        j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
        'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
        })(window,document,'script','dataLayer','GTM-MZFD47G');</script>
        <!-- End Google Tag Manager -->
        <!-- Snap Pixel Code -->
    <script type='text/javascript'>
        setTimeout(function() {
    (function(e,t,n){if(e.snaptr)return;var a=e.snaptr=function()
    {a.handleRequest?a.handleRequest.apply(a,arguments):a.queue.push(arguments)};
    a.queue=[];var s='script';r=t.createElement(s);r.async=!0;
    r.src=n;var u=t.getElementsByTagName(s)[0];
    u.parentNode.insertBefore(r,u);})(window,document,
    'https://sc-static.net/scevent.min.js');
    var user_email = '__INSERT_USER_EMAIL__';
    if (window.localStorage.getItem('snaptrUserEmail'))
        user_email = window.localStorage.getItem('snaptrUserEmail');
    snaptr('init', '76f9a597-369d-47ec-a6e4-196db6005e89', {
    'user_email': user_email
    });
  }, 0);
    </script>
    <!-- End Snap Pixel Code -->

    <!-- Klaviyo code-->
    <script>
        window.klavioPublicAPIKey = 'MaLEwQ';
    </script>
          <script defer type="text/javascript" src="//static.klaviyo.com/onsite/js/klaviyo.js?company_id=MaLEwQ"></script>
        <!-- End Klaviyo Code-->

</head>
<body class="  "
>
<noscript>
    <div id="noscript-only">Ihrem Ihrem Browser ist die Technik JavaScript deaktiviert! <br/>Damit Sie alle Funktionen
        problemlos nutzen können, <br/>aktivieren Sie es bitte.
    </div>
</noscript>



<noscript id="unique_session_id"></noscript>

<div id="app"></div>

<script>
    mbrowser = function() {
        this.spec_string = navigator.userAgent;
        this.name = this.get_name();
        this.version = this.get_version();
    };

    mbrowser.prototype.get_name = function() {
        var spec_string=this.spec_string;
        var matches=spec_string.match(/(opera|chrome|safari|firefox|msie|trident(?=\/))\/?\s*(\d+)/i) || [];
        matches=matches[2]? [matches[1], matches[2]]: [navigator.appName, navigator.appVersion, '-?'];
        if (/trident/i.test(matches[1])){
            var temp=/\brv[ :]+(\d+)/g.exec(spec_string) || [];
            return 'IE';
        }
        if (matches[1]==='Chrome'){
            var temp=spec_string.match(/\bOPR|Edge\/(\d+)/)
            if(temp!=null)   {return 'Opera';}
        }
        if ((temp=spec_string.match(/version\/(\d+)/i))!=null){
            matches.splice(1,1,temp[1]);
        }
        var name=matches[0];
        return name.toLowerCase();
    };

    mbrowser.prototype.get_version = function() {
        var spec_string=this.spec_string;
        var matches=spec_string.match(/(opera|chrome|safari|firefox|msie|trident(?=\/))\/?\s*(\d+)/i) || []; 
        matches=matches[2]? [matches[1], matches[2]]: [navigator.appName, navigator.appVersion, '-?'];
        if(/trident/i.test(matches[1])){
            var temp=/\brv[ :]+(\d+)/g.exec(spec_string) || []; 
            var version=(temp[1]||'');
            return version;
        }
        if(matches[1]==='Chrome'){
            var temp=spec_string.match(/\bOPR|Edge\/(\d+)/)
            var version=temp[1];
            if(temp!=null)   {return version;}
        }
        if((temp=spec_string.match(/version\/(\d+)/i))!=null){
            matches.splice(1,1,temp[1]);                                                                                   
        }
        var version=matches[1];
        return parseFloat(version);
    };

    var browser = new mbrowser();
    if ((browser.name == "opera" && browser.version < 37) ||
        (browser.name == "chrome" && browser.version < 50) ||
        (browser.name == "safari" && browser.version < 10) ||
        (browser.name == "firefox" && browser.version < 46)
    ) {
        window.location.href="BrowserSupport.html";
    }
</script>
<script defer src=/js/app.js></script>

<!-- Google Tag Manager (noscript) -->
<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-5BP5PH5" height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-MZFD47G" height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<!-- End Google Tag Manager (noscript) -->

    <script src="https://www.google.com/recaptcha/api.js" async></script>
    <script src="https://apis.google.com/js/platform:client.js" defer></script>
    <script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyBUAjY2HLVaBQF2SjPGwP5l2th51mGsxz4&v=3.exp&libraries=places" defer></script>



  <script>
      setTimeout(function() {
          var script = document.createElement('script');
          script.src = "//code.tidio.co/afq4psatlafw4hzminhh5nyumpoc5167.js";
          document.getElementsByTagName('head')[0].appendChild(script);
      }, 10000);
  </script>

    <script>window.isFBConnection=true</script>
    <script>
        /*window['_fs_debug']=false; window['_fs_host']='fullstory.com'; window['_fs_org']='9FFC6'; window['_fs_namespace']='FS'; (function (m, n, e, t, l, o, g, y){if (e in m){if (m.console && m.console.log){m.console.log('FullStory namespace conflict. Please set window["_fs_namespace"].');}return;}g=m[e]=function (a, b){g.q ? g.q.push([a, b]) : g._api(a, b);}; g.q=[]; o=n.createElement(t); o.async=1; o.src='https://' + _fs_host + '/s/fs.js'; y=n.getElementsByTagName(t)[0]; y.parentNode.insertBefore(o, y); g.identify=function (i, v){g(l,{uid: i}); if (v) g(l, v)}; g.setUserVars=function (v){g(l, v)}; g.identifyAccount=function (i, v){o='account'; v=v ||{}; v.acctId=i; g(o, v)}; g.clearUserCookie=function (c, d, i){if (!c || document.cookie.match('fs_uid=[`;`]*`[`;`]*`[`;`]*`')){d=n.domain; while (1){n.cookie='fs_uid=;domain=' + d + ';path=/;expires=' + new Date(0).toUTCString(); i=d.indexOf('.'); if (i < 0) break; d=d.slice(i + 1)}}};})(window, document, window['_fs_namespace'], 'script', 'user');*/
    </script>
            <script>
        !function (f, b, e, v, n, t, s){if (f.fbq) return; n=f.fbq=function (){n.callMethod ? n.callMethod.apply(n, arguments) : n.queue.push(arguments)}; if (!f._fbq) f._fbq=n; n.push=n; n.loaded=!0; n.version='2.0'; n.queue=[]; t=b.createElement(e); t.async=!0; t.src=v; s=b.getElementsByTagName(e)[0]; s.parentNode.insertBefore(t, s)}(window, document, 'script', 'https://connect.facebook.net/en_US/fbevents.js'); fbq('init', '1902314663412990'); fbq('track', 'PageView');
        </script>
        <noscript><img height="1" width="1" style="display:none" src="https://www.facebook.com/tr?id=1902314663412990&ev=PageView&noscript=1"/></noscript>
    
<script>
    var _learnq = _learnq || [];
</script>

  <script src="https://apis.google.com/js/platform.js" async defer></script>


</body>
</html>